                   /* VK */

				   

/* Päämenu isolla näytöllä */

@media only screen and (min-width: 776px) {

	header nav .menu .menu-item {
		font-weight:none;
		height: 100%;
		text-align:left;
	}
	header nav .menu .sub-menu .menu-item {
		background-color: #efefef;
	}
	header nav > .menu .menu-item:hover {
		background-color: rgba(255,255,255,0.2);
	}
	header nav > .menu .sub-menu .menu-item:hover {
		background-color: #e0e0e0;
	}

	
	/* Ykköstason linkkien fontti, koko, väri yms. */
	header nav .menu .menu-item a{
		font-family: "Open Sans", sans-serif;
		font-size: 16px;
		font-variant: small-caps;
		font-stretch: extra-condensed;
	}

	/* Aukeavan kelluvan menuvalikon asemointia */ 
	header nav ul li>ul {
		top:38px;
	}
	
	/* Kakkostason(ja alempien) linkkien fontti, koko, väri yms. */
	header nav ul.sub-menu .menu-item a{
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 12px;
		font-variant: normal;
		font-stretch: normal;
	}

	header nav ul.sub-menu li {
		padding-left: 5px;
	}

	header nav ul.sub-menu li a {
		display: block;
		height: auto;
		text-indent: initial;
		padding-left:15px;
	}

	/* nykyisen sivun linkin väri */
	header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a {
		color: #a5a5d5;
	}
}

/* Päävalikko mobiilinäytössä */
@media only screen and (max-width: 775px) {

	/* VK */
	
	.portalbar {
		display:none;
	}
	.VK_plussign {
		float:right;
		box-sizing: border-box;
        border-top: 1px solid #dcdcdc;
        display: block;
        height: 36px;
        line-height: 36px;
        padding-left: 20px;
        width: 20%;
		
		/*float:right;
		display:block;
		cursor: pointer;
		width:20%;
		padding:0 0;
		text-align:center;
		height: 100%*/
		
	}
	
	.VK_plussign:hover{
		background-color: rgb(240,240,240);
	}
	.VK_plussign:after {
	    content: '\f078';
		color: #828282;
		font-family: FontAwesome;
		font-weight: 300;
		font-size: 10px;
	}
	#nav_right .menu-item-has-children > a {
		float:left;
		width:80%;
	}
	header nav ul li {
		float:left;
		width:100%;
	}
	header nav ul li > ul li{
		float:left;
		width:100%;
	}
	
	
	#nav_right .menu-item {
		background-color: #efefef;
	}
	#nav_right .menu-item:after{
	}
	#nav_right .sub-menu .menu-item {
		background-color: rgba(50,50,50,0.07);
	}
	#nav_right .sub-menu .sub-menu .menu-item {
		background-color: rgba(50,50,50,0.07);
	}

	/* VK end */
}

@media only screen and (max-width: 540px) {
	header nav ul li ul {
        width: 100%
    }
    header nav ul li ul li ul {
        width: 100%
    }
}
